@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*共通*/
.period-area p {
/* 	color: #fff; */
}

#top_title_area {
	margin-top: 84px;
}

	.p-spMenu .tel-area ,
	.p-spMenu .web-yoyaku {
/* 		display: none; */
	}

.wpcf7-form.hide_error_message .wpcf7-not-valid-tip {
	display: none;
}

.dpy-none {
	display: none;
}

.sp-only {
	display: none;
}

a[title="nolink"] {
  pointer-events: none;
}

.l-header .l-container {
	max-width: 100%;
    
}

.top #content {
	padding-top: 0!important;
}

#breadcrumb,
.l-header__bar,
.single-news #sidebar ,
#block-2,
#block-4 {
	display:none;
}
img ,iframe {
	width: 100%;
/* 	height: auto!important; */
}

.l-mainContent__inner>.post_content {
	padding: 0;
}

li {
list-style: none;
}

.h1-style {
	line-height: 1;
	font-weight: normal;
    font-size: 35px;
	letter-spacing: 5px!important;
	margin-bottom: 65px;
}

h2 {
	background: none!important;
}

h2:before {
	border: none!important;
}

.swell-block-button__link {
	font-weight: normal!important;
}

.c-headLogo__img {
/* 	height: auto; */
}

.-series .l-header__logo {
/* 		padding-top: 7px!important; */
}

.-series .c-headLogo {
	max-width: 275px;

}

.l-header__inner .l-container {
	position:relative;
}



.l-header__logo {
	margin-right: 0!important;
	
}

.c-gnav>.menu-item>a .ttl {
	font-size: 14px;
}

.-parallel .l-header__gnav .c-gnav>li>a {
	    padding: 28px 36px;
		display: block;
}

.l-header.-t-fff .c-gnav>li>a::after {
	background: #ED7518!important;
}

.l-fixHeader__inner .ttl {
	font-size: 14px;
}

.contact-wrap {
 	width: 212px;
	text-align: center;
	margin-top: 10px;
}

.header_business_hours {
	margin-bottom: 6px;
}

.c-mvBtn {
	margin-bottom: 5px!important;
}

.l-header .c-mvBtn, .l-fixHeader .c-mvBtn {
margin: 0;
}
.l-header .c-mvBtn__btn, .l-fixHeader .c-mvBtn__btn {
padding: 0.5em 1.5em;
}

.w-header__inner p {
line-height: 1.5;
}
.header_contact_phone {
font-size: 20px;
font-weight: 700;
letter-spacing: 0.6px;
}
.header_contact_phone span.icon-phone {
font-size: 16px;
vertical-align: baseline;
margin-right: 3px;
}
.header_business_hours {
font-size: 13px;
letter-spacing: 1px;
}

#header {
	position: fixed;
	z-index: 10;
	height: 84px;
}

.l-header__inner {
	height: 100%!important;
	padding-right: 0;
}

.p-spMenu__inner {
	width: 40%;
}

.l-header__menuBtn .sp_ {

}

.c-gnav {
	display: none;
}

  .l-header__menuBtn.sp_ {
    display: block!important; /* ハンバーガーボタンを表示 */
	  	width: 100px;
	height: 100%;
    background: #207bd6;
  }
  .-series .l-header__inner {
    align-items: center;  /* ハンバーガーボタンの上下位置調整 */
  }

.-menuBtn {
	color: #fff!important;
}

.icon-close-thin {
	color: #333;
}

  .p-spMenu {
    display: block; /* 開閉メニューを有効 */
  }

#fix_header  {
	display: none;
}

.head-left {
	position: absolute;
	top: 8px;
    font-size: 15px;
    left: 327px;
	    font-family: system-ui;
}

.tel-area {
    position: absolute;
    right: 317px;
    top: 8px;
    text-align: center;
	height: 100%;
	font-family: system-ui;
}

.tel-area img {
	width: 173px;
    margin-bottom: -8px;
}

.tel-area .time {
	font-size: 15px;
    text-align: center;
	position: relative;
}

.tel-area .time span:nth-of-type(1){
	position: absolute;
	left: 95px;
}

.tel-area .time span:nth-of-type(2){
	position: absolute;
	left: 169px;
}

/* .web-yoyaku {
	color: #fff;
    position: absolute;
    width: 132px;
    top: 0;
    height: 100%;
    right: 100px;
}

.web-yoyaku a {
	display: block;
	    background: #D64089;
	height: 100%;
} */

    .web-yoyaku {
      		width: 208px;
 		 height: 77px;
		position: absolute;
		top: 4px;
		
		border: 1px solid #D64089;
		right: 104px;

    }

    .web-yoyaku .bg {
      background: #D64089;
      color: #fff;
      font-size: 13px;
    padding: 2px;
    text-align: center;
    }

   .web-yoyaku   .flex-wrap {
      display: flex;
      align-items: center;
      color: #D64089;
    }

    .web-yoyaku  .flex-wrap .img {
      width: 87px;
    }

    .web-yoyaku  .circle{
      width: 23%;
      border-radius: 50%;
      background: #D64089;
		    margin-top: 1px;
    margin-left: 2px;
    }
    .web-yoyaku .circle-in{
      position: relative;
      padding-top: 100%;
      height: 0;

    }

    .web-yoyaku  .circle-in p{
      position: absolute;
      color: #fff;
top: calc((100% - 1em)/2.5);
left: 0;
right: 0;
margin: 0;
text-align: center;
font-size: 11px;
    line-height: 1.2;
    }

    .web-yoyaku .txt p {
      padding-left: 5px;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: 1px;
    }

#top_title_area {
	min-height: 300px;
}

.c-pageTitle {
	    font-size: 33px;
    text-align: center;
	    font-family: 'Noto Serif JP', serif;
	text-shadow: 0px 1px 0px #000;
    letter-spacing: 2px;
}

.common-wrap {
	padding: 2em 0!important;
}

.common-subtitle {
	font-size: 21px;
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
}

.l-topTitleArea {
min-height: 30vw;
}

.child-area .first-txt ,
.adult-area .first-txt ,
.device-area .first-txt {
	font-size: 17px;
}

.risk-area ul li ,
.start-season ul li ,
.adult-area ul li ,
.device-area ul li ,
.profile-wrap ul li ,
.staff-profile li {
	list-style: unset;
}

.risk-area ul li::marker ,
.start-season ul li::marker ,
.adult-area ul li::marker ,
.device-area ul li::marker ,
.profile-wrap ul li::marker ,
.staff-profile li::marker {
	color: #207bd6;
}

.few-area .swl-inline-icon ,
.first-area .swl-inline-icon ,
.corona-box .swl-inline-icon {
	font-size: 20px;
	color: #3D79D5;
}
/* 
.right-btn {
	position: fixed;
    z-index: 99;
    top: 30%;
    right: 0;
    cursor: pointer;
    width: 50px;
    height: 230px;
    background: #367bb7;
    color: #fff;
} */

.right-btn .menu-btn {
    position: fixed;
    top: 320px;
    right: 0;
    display: flex;
    height: 60px;
    width: 60px;
	height: 240px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #2A9DD1;
	cursor: pointer;
}

.right-btn .menu-btn span {
	top: 45px;
}

.right-btn .menu-btn span,
.right-btn .menu-btn span:before,
.right-btn .menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
}
.right-btn .menu-btn span:before {
    bottom: 8px;
}
.right-btn .menu-btn span:after {
    top: 8px;
}

.right-btn #menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
.right-btn #menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
.right-btn #menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

#menu-btn-check {
    display: none;
}

.right-btn .menu-btn .txt {
	color: #fff;
	position: relative;
    height: 100%;
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: 0.2rem;
    padding: 86px 10px 50px 12px;
}

.right-btn .menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 80;
    background-color: #fff;
}


.right-btn .menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}

.right-btn .menu-content {
    width: 510px;
    height: 240px;
    position: fixed;
    top: 320px;
    right: -100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #fff;
    transition: all 0.5s;/*アニメーション設定*/
	padding: 22px;
	    padding-right: 0px;
	padding-left: 35px;
}

.right-btn #menu-btn-check:checked ~ .menu-content {
    right: 0;/*メニューを画面内へ*/
}

.right-btn .menu-content .bg {
    background: #D64089;
    color: #fff;
    font-size: 13px;
    width: 67px;
    padding: 6px;
}

.right-btn .menu-content .time-wrap {
	padding-bottom: 10px;
    border-bottom: 1px solid #b0b6be;	
}



.right-btn .menu-content .time {
	display: inline-block;
	font-size: 17px;
}

.right-btn .menu-content .first-time {
	margin-left: -10px;
	margin-top: 7px;
	
}

.right-btn .tel-img {
	background: #e0f0ff;
    margin-top: 17px;
    padding: 7px;
/* 	    position: absolute; */
    width: 81%;
/*     top: 101px; */
	height: 118px;
}

.right-btn .tel-img p {
	font-size: 16px;
    padding-left: 4px;
    padding-top: 10px;
    border-bottom: 1px solid #8c9dad;
    width: 71%;
    margin-left: 18px;
}

.right-btn .tel-img img {
	width: 93%;
	 margin-top: 10px;
}

/*トップ*/
.p-mainVisual__slideTitle {
	font-size: 42px;
	    font-weight: bold;
	    text-shadow: 0px 1px 0px #000;
/*     writing-mode: vertical-rl; */
    letter-spacing: 3px;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5;
}

	.top-banner figure {
		 border-radius: 10px;
		border: 5px solid #fff;
	}

.top-catch {
	   
    padding: 106px 0!important;
}

.top-catch .catch-group {
	padding: 0;
	    
}

.top-catch .catch-group:hover {
	opacity: 0.8;
	cursor: pointer;
}

.top-catch .txt {
	padding: 0;
}

.top-catch h2 {
	    margin: 0!important;
    margin-top: 10px;
/*     font-family: 'Noto Serif JP', serif; */
    font-size: 25px;
    font-weight: normal;
    padding-left: 0;
/* text-shadow: 0px 1px 0px #fff; */
	    letter-spacing: 2px;
}

.top-catch .balance-h2 {
    padding-left: 65px;
}

.top-catch h2 span {
	font-size: 50px;
    border-bottom: 2px solid;
    padding-bottom: 3px;
}

.top-catch .tooth-img {
    position: absolute;
  
    right: 35px;
    top: 264px;
    width: 21%;
    transform: rotate(12deg);
}

.top-catch .top-column {
	margin-bottom: 0;
	background: #3987d6;
/* 	border-bottom: 2px solid #3987d6; */
/* 	border: 2px solid #fff; */
}

.top-catch .top-column .right {
	position: relative;
}

.top-catch .top-column .txt {
	padding: 39px 18px;
}

.top-catch .bottom-column {
	    background-color: #e7f3ff;
padding: 23px 12px;	
}

.top-catch .bottom-column .left {
margin-top: 14px!important;
    margin-left: 60px!important;	
}


.top-catch .bottom-column .left p {
		    background: #D64089;
    color: #fff;
	font-size: 38px;
	    text-align: center;
    padding: 7px;
}

.top-catch .bottom-column .right {
font-size: 60px;
    font-weight: bold;
    font-family: inherit;
/*     padding-left: 194px; */
	letter-spacing: 1px;
	text-align: center;
}

.corona-wrap h1 {
	font-family: 'Noto Serif JP', serif;
}

.corona-wrap .wp-block-cover {
    max-width: 70%;
    margin: auto;
    border: 5px solid #fff;
    border-radius: 5px;
}



.corona-wrap span {
	margin-bottom: 0!important;
	font-weight: bold;
	letter-spacing: 2px;
}

.h1-style {
	font-family: 'Noto Serif JP', serif;
}

.welcome-wrap h1 {
	margin-bottom: 33px;
	line-height: 1.3;
	padding-bottom: 29px;
	position: relative;
}

.welcome-wrap h1:after {
background: #999a9b;
    width: 69px;
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 0;
    height: 1px;
}


.welcome-wrap .txt-area {
	    padding: 50px;
    width: 45%;
    margin: 0!important;
    background: #fff;
	    box-shadow: 5px 5px 0px #207bd6;
}

.welcome-wrap .swell-block-button {
	margin-top: 38px;
}

.about-wrap .about-box .icon {
	width: 70px;
	margin: auto;
}

.about-wrap .about-box .device-icon {
	width: 92px;
	line-height: 53px;
}

.about-wrap .about-box h2 {
		font-family: 'Noto Serif JP', serif;
	margin-top: 13px;
	    margin-bottom: 32px;
    font-size: 18px;
	position: relative;
}

.about-wrap .about-box h2:after {
background: #999a9b;
    width: 58px;
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 0;
	right: 0;
	margin: auto;
    height: 1px;
}

.about-wrap .about-box .device-h2 {
	margin-top: 27px!important;
}

.about-wrap .about-box .txt {
	min-height: 105px;
}

.kodawari-wrap h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 21px;
	padding-left: 0;
	margin-left: 88px;
}

.kodawari-wrap h2 {
	padding-top: 0;
	margin: 0;
	    margin-left: 13px!important;
	
}

.kodawari-wrap .title-wrap .wp-block-group__inner-container {

	display: flex;
	align-items: center;
}

.kodawari-wrap .number {
    color: #ff99ca;
    font-family: math;
    font-size: 68px;
	margin: 0;
}

.kodawari-wrap .other-number {
	font-size: 52px;
}

.kodawari-wrap .number-03 {
	white-space: nowrap;
}

.message-wrap .txt {
	width: 40%;
	margin: 0;
}

.top-contents .wp-block-column{
/* 	    border: 2px solid #FFF; */
/*     box-shadow: 0px 0px 0px 5px #0d6fad; */
	height: 100px;
	padding: 20px 16px;
	padding-top: 32px;
}

.top-contents .wp-block-column p {
	font-size: 18px;
}

.top-contents .column-odd , 
.top-contents .column-even {
/* 	box-shadow: 0px 0px 0px 5px #207bd6; */
}

.access-map .l-article {
	max-width: 100%;
}

.top-news .swell-block-fullWide__inner {
	max-width: 68%!important;
}

.top-news .wp-block-columns {
	justify-content: space-around;
}

.top-news .uketsuke {
	    justify-content: flex-start;
}

.top-news .uketsuke .flex-group {
	margin-bottom: 0;
}

.top-news .uketsuke .flex-group .wp-block-group__inner-container {
	display: flex;
}

.top-news .uketsuke .time {
    border-bottom: 1px solid #aaa;
    padding-bottom: 4px;
}

.top-news .uketsuke span {
    color: #fff;
    padding: 6px 0px;
    font-size: 14px;
    margin-right: 8px;
	width: 80px;
    display: inline-block;
    text-align: center;
}

.top-news .uketsuke .weekday {
	background: #207bd6;
}

.top-news .uketsuke .saturday {
	background: #eda33b;
	    margin-left: 20px;
}

.news-area .news-group {
    height: 315px;
    overflow-y: scroll;
}

.news-area .wp-block-columns {
	min-height: 459px!important;
}

.news-area .news-column li {
	margin-left: 75px!important;
}

.news-area .news-column h1 {
	margin-bottom: 55px!important;
}

.news-area {
	margin-bottom: 0!important;
}

.news-area h1 {
	margin-bottom: 33px!important;
}

.news-area li {
	margin: 0!important;
}

.news-area li a {
	display: flex;
    padding: 28px 0 28px 18px;
    border-bottom: 2px dotted #e5e1df;
	pointer-events: none;
}

.calendar-area td a {
	pointer-events: none;
}


.news-area li a:hover {
/* 	background: #fff8e8; */
}

.news-area li .date {
	padding-right: 42px;
	width: 25%;
}

.news-area li .title {
	width: 75%;
}

.calendar-area h2 {
	font-size: 18px!important;
}

.calendar-area tr th {

	    background: #f2f5ff!important;
    color: #333!important;
    font-weight: normal;

}

.calendar-area h2 ,
/* .calendar-area tr th , */
.calendar-area tr td {
	color: #333!important;
}

.access-map {
	padding-top: 0!important;
}

.sinryo-jikan {
	padding-top: 0!important;
}

.sinryo-jikan table td {
	text-align: center;
}

	.sinryo-jikan table .time {
		min-width: 200px!important;
	}

.contact-about {
	background: #f4faff;
}

.contact-about table td {
	font-size: 18px;
	padding: 25px;
}

.contact-about .wp-block-image {
	padding-top: 30px;
	margin-bottom: 10px;
	border-top: 1px solid #aaa;
}

.contact-about .wp-block-image img {
	width: 258px;
    margin: auto;
}

.contact-about .swell-block-button {
margin-top: 30px;	
}

.contact-about .swell-block-button a {
background: #d64089;	
}

.contact-about .contact-btn a {
	background: #207BD6;
}

.contact-about .time {
border-bottom: 1px solid #aaa;
    padding-bottom: 38px;
	
}

.contact-about table tr:nth-child(1) th {
	padding: 0;
}

.contact-about table img {
	width: 260px;
	margin-top: 77px;
	padding: 0;
    padding-left: 15px;
}

.contact-about .bottom-web-btn {
	    max-width: 457px!important;
margin: auto;
	margin-top: 66px;
}

.contact-about .bottom-web-btn a.btn-c {
  font-size: 24px;
  position: relative;
/*   padding: 0.25rem 2rem 1.5rem 3.5rem; */
  color: #fff;
  background: #d64089;
	display: block;
/* 	height: 96px; */
	padding-bottom: 17px;
text-align: center;
}

.contact-about .bottom-web-btn a:hover {
box-shadow: 0 4px 12px rgba(0,0,0,.1), 0 12px 24px -12px rgba(0,0,0,.2);
    opacity: 1;	
}


.contact-about .bottom-web-btn a.btn-c span {
  font-size: 16px;

  position: absolute;
  top: -15px;
  left: 0px;
      display: block;
/*       width: 255px; */
  padding: 6px;
	    right: 0;
    margin: auto;
    width: 379px;

  color: #d64089;
  border: 2px solid #d64089;
/*   border-radius: 100vh; */
  background: #fff;
  /* -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); */
}

.contact-about .bottom-web-btn a.btn-c span:before,
.contact-about .bottom-web-btn a.btn-c span:after {
  position: absolute;
  left: calc(50% - 10px);

  content: "";
}

.contact-about .bottom-web-btn a.btn-c span:before {
  bottom: -10px;

  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #d44114 transparent transparent transparent;
}

.contact-about .bottom-web-btn a.btn-c span:after {
  bottom: -7px;

  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

.contact-about .bottom-web-btn a.btn-c i ,
.contact-about .contact-btn .swl-inline-icon {
  margin-right: 1rem;
}

.contact-about .contact-btn a {
	font-size: 23px;
	padding: 23px 0;
}


/*矯正治療について*/
.about-area {
	padding: 70px 0!important;
}

.about-area p {
/* 	font-size: 17px; */
}

.about-area figure {
	position: absolute;
    top: 60px;
	left: 0;
    right: 0;
    opacity: 0.2;
    width: 25%;
    margin: auto;
}

.about-area .wp-block-columns {
	margin-top: 80px!important;
}

.iin-img {
	width: 60px;
    display: block;
}

/*初診相談*/
.first-area .read-me p {
/* 	font-size: 17px; */
}

.first-area .check p {
/* 	font-size: 17px; */
}

.arrow {

    position:  relative;
    height: 42px;
}



.arrow::before {
content: '';
    width: 35px;
    height: 35px;
    display: block;
    border-top: solid 1px;
    border-right: solid 1px;
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-25%) rotate(135deg);
}

/*通院回数*/
.period-area {
	padding: 120px 0!important;
}

.period-area p {
	font-size: 17px;
}

/*料金*/
.few-area .common-subtitle {
	margin-bottom: 46px;
}

.few-area .list-content p {
/* 	font-size: 17px; */
   text-indent: -1.4em;
   padding-left: 1em;
	line-height: 1.5;

}
.few-tbl table td {
	background: #F4FAFF;
	font-size: 18px;
}


.few-tbl table td:last-child {
	background: #fff;
}

.few-tbl .wp-block-table {
	margin-bottom: 4px!important;
}

/*流れ*/
.flow-area {
	position: relative;
	padding-bottom: 105px!important;
}

.flow-area:before {
    position: absolute;
    content: "";
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
	z-index: 99;
}

.odd-flow:before {
	    border-top: 40px solid #fdfdfd;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
}

.even-flow:before {
	border-top: 40px solid #F7F7F7;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
}

.flow-area .title-wrap .wp-block-group__inner-container {

	display: flex;
	align-items: center;
}

.flow-area .number {
    color: #ff99ca;
    font-family: math;
    font-size: 64px;
	margin: 0;
}

.flow-area h1 {
	padding-top: 0;
	margin: 0;
	    margin-left: 13px!important;
	    font-family: 'Noto Serif JP', serif;
    font-size: 28px;
    padding-left: 0;
	
}

/*副作用*/
.risk-column h3 {
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 16px;
}

.risk-column .swl-inline-icon {
	color: #207bd6;
}

.risk-area .column1 .wp-block-group {
	min-height: 320px;
}

.risk-area .column2 .wp-block-group {
	min-height: 455px;
}

.risk-area .column3 .wp-block-group {
	min-height: 485px;
}

.risk-area .column4 .wp-block-group {
	min-height: 265px;
}

/*子ども*/
.child-area h3 {
	font-family: 'Noto Serif JP', serif;
/* 	border-bottom: 1px solid; */
	font-size: 27px;
/* 	padding-bottom: 10px; */
}


.start-season .case .title {
	font-family: 'Noto Serif JP', serif;
	font-size: 21px;
	padding: 10px 20px;
	padding-left: 25px;
    background: #fff;
	position: relative;
}

.start-season .case .title:before {
content: '';
    position: absolute;
    width: 17px;
    height: 2px;
    background-color: #207bd6;
    position: absolute;
    top: 28px;
	left: 0;
}
	
.cost-area .swell-block-button {
	margin-top: 42px;
}

/*大人*/
.adult-area .why h2 {
	font-family: 'Noto Serif JP', serif;
	margin-top: 0px!important;
	margin-bottom: 10px;
    margin-top: 0px!important;
}

.adult-area .title {
	position: relative;
	padding-top: 32px!important;
}

.adult-area .tooth-img {
	width: 54px;
    opacity: 0.2;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 39px;
}

.end-txt .wp-block-cover {
	margin-bottom: 1em;
}

/*装置*/
.device-box {
	border-bottom: 1px solid #d4d9ed;
	padding-bottom: 33px!important;
}

.bdr-none {
	border: none;
}

/*コロナ*/
.corona-area .wp-block-column {
   border: 3px solid #dbe3ff;
    border-radius: 18px;
}

.corona-area .wp-block-column figure {
	width: 90px;
	margin: auto;
}

.corona-area .column-box {
	margin-bottom: 29px;
}

.corona-box p {
	line-height: 1.5;
}

.tel-please {
	 font-family: 'Noto Serif JP', serif;
    font-weight: normal;
    margin-bottom: 19px!important;
}

/*委員紹介*/
.greet ul li {
	list-style-type: decimal; 
}

.motto-wrap {
	margin-top: 40px;
}

.motto {
	font-size: 18px;
    padding: 7px!important;
}


.dentist-name {
	font-size: 18px;
}

.profile-title {
	font-size: 18px!important;
	border-bottom: none!important;
}

.profile-wrap ul li {
	font-size: 16px;
	 border-bottom: 1px dotted;
	    line-height: 2;
}

.introduction-area h3 {
	margin-bottom: 18px;
}

.room-area h2 ,
.room-kodawari h2 {
	font-size: 20px;
	margin: 0;
	
}

.room-area .wp-block-column h2 ,
.room-kodawari h2 {
	padding-top: 0!important;
	padding-left: 0!important;
}

.room-column {
	margin-bottom: 54px;
}

.room-access table td {
	padding: 25px;
}

.room-access h4 {
	font-size: 18px;
/*     padding: 15px; */
}

/*お問い合わせ*/
#first .web h2 ,
#contact .web h2{
	font-family: 'Noto Serif JP', serif;
	    margin-bottom: 25px;
}

#first .web .swell-block-button a ,
#contact .web .swell-block-button a{
	background: #D64089;
	margin-top: 28px!important;
}

#first .web .wp-block-group ,
#contact .web .wp-block-group {
	width: 50%;
	margin: auto;
}

#first .form h1 ,
#contact .form h1{
	margin-bottom: 19px;
}

.contact-tbl th {
	font-weight: normal!important;
}

.required {
	color: #fff;
	background: #d64089;
	font-size: 11px;
	padding: 2px 6px;
	margin-left: 5px;
}

.contact-tbl td {
    padding: 17px 12px;
}

.contact-btn {
	margin-top: 26px;
	text-align: center;
}

.contact-btn input[type="submit"]{
	background: #0c5eae;
    padding: 10px 50px;
    border: none;
    color: #fff;
	
}

@media screen and (max-width: 767px) {
.pc-only {
	display: none;
}
	
.sp-only {
	display: block;
}
	
	.top-news .uketsuke .flex-group .wp-block-group__inner-container {
	display: block;
}
	
	.top-news .uketsuke .flex-group {
		margin-bottom: 10px;
	}
	
	.top-news .uketsuke .saturday {
		margin-left: 0;
	}

	
	.l-header__menuBtn.sp_ {
		width: 70px;
	}
	
	.l-header__logo {
		position: absolute;
		left: 0;
	}
	
	.sp-head-left {
		z-index: 99;
    position: fixed;
    font-size: 10px;
    font-weight: normal;
    right: 74px;
		top: 12px;
	}

	.bottom-btn .menu-content {
		    width: 100%;
    left: 0;
    position: static;
    background: none;
     height: 122px;;
	padding: 7px;
		    padding-bottom: 0;
		text-align: center;
	}
	
	.bottom-btn .menu-content .bg {
		width: 100%;
		    padding: 2px;
    font-size: 12px;
		background: #2A9DD1;
	}
	
	.bottom-btn .menu-content .first-time {
		padding-left: 0!important;
	}
	
	.bottom-btn .menu-content .time {
		font-size: 15px;
		padding-left: 51px;
	}
	
	.bottom-btn .menu-content .tel-img {
		background: none;
		height: auto;
				margin-top: 0!important;
		margin: auto;
		padding-bottom: 0;
	}
	
	.bottom-btn .menu-content .tel-img img {
		width: 82%;
				margin-top: 0!important;
		margin: auto;
	}
	
	.p-spMenu__inner {
		width: 100%;
	}
	
	.p-spMenu__bottom {
		margin-top: 1em;
	}
	

	
	.p-spMenu .web-yoyaku {
		position: static;
		    margin: auto;
	}
	
.common-wrap {
	padding: 25px 0!important;
}

	#top_title_area {
	min-height: 180px;
}

.c-pageTitle {
	font-size: 18px;
}
	
	.h1-style {
	    margin-bottom: 35px;
	font-size: 20px!important;	
	}
	
	.common-subtitle {
		font-size: 20px!important;
	}
	
	.child-area .first-txt ,
.adult-area .first-txt ,
.device-area .first-txt ,
	.period-area p {
	font-size: 14px;
}
	
/*トップ*/
	.p-mainVisual__textLayer {
		top: 38px;
	}
	
	.p-mainVisual__slideTitle {
		font-size: 20px;
	}
	


	.top-catch {
	padding: 35px 0!important;	
	}
	
		.top-catch h2 {
		padding: 0;
	}

	.top-catch .balance-h2 {
		padding-left: 19px;
    padding-top: 16px;
	}
	
	.top-catch .top-column {
		padding-bottom: 16px;
	}
	
	.top-catch h2 {
	font-size: 15px;
	}
	
	.top-catch h2 span {
		font-size: 20px;
	}
	
	.top-catch .top-column .txt {
		padding: 10px 6px;
		    padding-left: 21px;
	}
	
	.top-catch .tooth-img {
		    right: 13px;
    top: 66px;
    width: 13%;
	}
	
	.top-catch .bottom-column .left {
		margin-top: 0px!important;
		margin-left: 0px!important;
	}
	
	.top-catch .bottom-column .left p {
		font-size: 20px;
	}
	
	.top-catch .bottom-column .right {
		font-size: 22px;
	}
	
	.corona-wrap .wp-block-cover {
		min-height: 130px!important;
	}
	
	.corona-wrap h1 {
		font-size: 17px;
	}
	
	.corona-wrap .wp-block-cover {
		max-width: 100%;
	}
	
	.corona-wrap span {
		font-size: 15px;
	}
	
	.top-news .swell-block-fullWide__inner {
		max-width: 100%!important;
	}
	
	.news-area {
		padding-top: 33px!important;
	}
	
	.news-area h1 {
		margin-bottom: 3px!important;
	}
	
	.news-area li a {
		display: block;
	}
	
	.news-area li .date {
		width: 100%;
	}
	
	.top-news {
		padding-bottom: 0!important;
	}
	
	.welcome-wrap .txt-area {
		width: 100%;
		    padding: 15px 10px;
	}
	
	.welcome-wrap h1 {
		font-size: 15px;
		padding-bottom: 22px;
		    margin-bottom: 24px;
	}
	
	.welcome-wrap .swell-block-button {
		margin-top: 10px;
		margin-bottom: 0!important;
	}
	
	.about-wrap .about-box h2 {
		font-weight: normal;
	}
	
	.about-wrap .about-box .txt {
		min-height: auto;
	}
	
	.kodawari-wrap .title-wrap .wp-block-group__inner-container {
/* 		display: block; */
	}
	
	.kodawari-wrap .number {
		font-size: 26px;
	}
	
	.kodawari-wrap h2 {
		font-size: 17px;
		font-weight: normal!important;
		margin-left: 0!important;
		    padding: 0;
		    padding-left: 3px;
	}
	
	.kodawari-wrap h2 strong {
	font-weight: normal!important;	
	}

	.message-wrap .txt {
		width: 100%;
	}
	
	.top-contents .wp-block-column {
		padding-top: 25px;
		height: 77px;
		    margin-bottom: 10px!important;
	}
	
	.top-contents .wp-block-column p {
		font-size: 15px;
	}
	
	.sinryo-jikan table td {
		font-size: 11px!important;		
    min-width: 10px!important;
	}
	
	.sinryo-jikan table .time {
		min-width: 100px!important;
	}
	
	.contact-about table td {
		font-size: 15px;
		display: block;
		padding: 12px 18px;
	}
	
	.contact-about table td:nth-child(2) {
		border-top: none;
		padding-top: 3px;
	}
	
	.contact-about table tr:last-child>td {
		border-bottom: none!important;
	}
	
	.contact-about .swell-block-button {
		margin-top: 20px;
	}
	
	.contact-about table th {
		display: block;
	}
	
	.contact-about table img {
	width: 50%;
	display: block;
		padding-left: 0;
		margin: 20px auto;
}
	
	.contact-about .bottom-web-btn a.btn-c span {
		width: 85%;
	}
	
	#footer {
		display: none;
	}
	
	/*当院の矯正治療について*/
	.about-area figure {
		width: 55%;
	}
	
	.about-area .wp-block-columns {
		margin-top: 30px!important;
	}
	
	.start-season .case {
		padding: 10px;
	}
	
	.start-season .case .title {
		font-size: 16px;
	}
	
	.adult-area .title {
		padding-top: 10px!important;
	}
	
	.adult-area .tooth-img {
		width: 37px;
		top: 15px;
	}
	
	/*副作用*/
	.risk-area .column1 .wp-block-group ,
	.risk-area .column2 .wp-block-group ,
	.risk-area .column3 .wp-block-group ,
	.risk-area .column4 .wp-block-group {
		min-height: auto;
	}
	
	/*料金*/
	.few-area .common-subtitle {
		margin-bottom: 26px;
	}
	
	.few-tbl table td {
		font-size: 14px;
		display: block;
	}
	
	.few-tbl table tr:last-child>td {
		border-bottom: none;
	}
	
	/*診療の流れ*/
	.flow-area .number {
		font-size: 26px;
	}
	
	.flow-area h1 {
		font-size: 17px;
	}
	
	.odd-flow:before {
		border-top: 20px solid #fdfdfd;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
	}
	
	.even-flow:before {
		    border-top: 20px solid #F7F7F7;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
	}
	
	/*医院のご紹介*/
	.dentist-name {
		font-size: 15px;
	}
	
	.motto ,
	.profile-title {
		font-size: 15px!important;
	}
	
	.profile-wrap ul li {
		font-size: 14px;
	}
	
	.room-access table td {
		display: block;
		padding: 12px;
	}
	
		.room-access table td:nth-child(2) {
		border-top: none;
		padding-top: 3px;
	}
	
	.room-access table tr:last-child>td {
		border-bottom: none;
	}
	
	.room-access h4 {
		font-size: 15px;
	}
	
	#introduction .room-kodawari .wp-block-column .wp-block-cover {
		min-height: 175px!important;
	}
	
	/*お問い合わせ*/
	#first .web .wp-block-group ,
	#contact .web .wp-block-group {
		width: 100%;
	}
	
	#first .contact-radio input ,
	#contact .contact-radio input {
		width: auto;
	}
	
	.contact-tbl td ,
	.contact-tbl th {
		display: block;
	}
	
	.contact-tbl th {
		border-right: 1px solid #ededed;
	}
	
	
	.contact-tbl button, .contact-tbl input, .contact-tbl select, .contact-tbl textarea {
		width: 100%;
	}
	
	.wpcf7-spinner {
		display: none;
	}
	
	/*コロナ対策*/
	.corona-box .swl-inline-icon {
		font-size: 13px;
	}
}